Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get details of a specific time-off request
curl -X GET "https://api.series.hr/time-off/get/req-12345" \ -H "apikey: YOUR_API_KEY"
{ "success": true, "data": { "RequestId": "req-12345", "WorkspaceId": "a7d5339a-5531-4336-99c6-6f3249c9ac20", "RequesterId": "714760171", "Start": "2025-10-19T09:00:00.000Z", "End": "2025-10-21T17:00:00.000Z", "Importance": "medium", "Reason": "Going on vacation", "Status": "accepted", "HandledBy": "123456789", "ManagerNote": "Enjoy your trip!", "CreatedAt": "2025-10-01T12:00:00.000Z", "UpdatedAt": "2025-10-02T15:30:00.000Z" } }